Bug 12550 - Keyboard selection not visible at first
Summary: Keyboard selection not visible at first
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-19 16:17 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 09:14:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-06-19 16:17:17 UTC
In GUI install with english language, on the "Keyboard Configuration" 
screen the pre-selected entry in the middle list ( "Layout Selection" ) is 
"US English", but the entry itself is not visible. It is outside the 
visible window. One must use the scrollbar to find it ( and to learn what 
is actually selected).

Comment 1 Brock Organ 2000-06-19 19:58:56 UTC
verified ... thanks for the report!

Comment 2 David Balažic 2000-07-03 10:06:58 UTC
Still there in beta2.


Comment 3 Matt Wilson 2000-07-15 15:40:55 UTC
Fixed in CVS, will be in next release.


Comment 4 David Balažic 2000-08-16 09:14:34 UTC
Verified as fixed in beta5.


Note You need to log in before you can comment on or make changes to this bug.